.qianyan {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #444444; TEXT-INDENT: 2em; LINE-HEIGHT: 18px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.qianyanbiaoti {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.link {
	FONT-SIZE: 12px; COLOR: #993399; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.biaoti01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #660066; PADDING-TOP: 5px
}
.anniu {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 50px; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; LETTER-SPACING: 1px; HEIGHT: 20px; BACKGROUND-COLOR: #993399; TEXT-ALIGN: center
}
.biaoti02 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #660066; PADDING-TOP: 5px
}
.wenzi {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #444444; LINE-HEIGHT: 18px; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.biaoti03 {
	FONT-WEIGHT: 600; PADDING-BOTTOM: 5px; COLOR: #003399; LINE-HEIGHT: 20px; PADDING-TOP: 5px; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.qianylk {
	FONT-SIZE: 12px; COLOR: #663366; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.zhengwen {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #ff9900; TEXT-INDENT: 2em; LINE-HEIGHT: 15px; PADDING-TOP: 5px; LETTER-SPACING: 1px
}
.link01 {
	FONT-SIZE: 12px; COLOR: #660066; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.link01:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; LETTER-SPACING: 0px
}
